Subject: Ticket Assigned - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 29 Aug 2022 14:46:27 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I don't live in the uae anymore and I keep receiving promotional emails even though I've tried unsubscribing many times.
I would like to be removed from your email list and any accounts that I might have, I want them removed/deleted.
The number I included above is no longer a number I use, but your user interface doesn't allow that I submit with a non-uae number. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4773941